.mod-user-badge
  $badge-size: 25px
  display: inline-block
  position: relative
  margin-right: 8px

  &:hover
    .tooltip
      display: block

  .tooltip
    font-size: 13px
    +transform(translate(-50%, 13px))
    text-align: left
    background-color: $color-black
    color: #fff
    display: none
    left: 50%
    margin: 0
    padding: 10px 20px
    position: absolute
    top: 100%
    width: 150px
    z-index: 1

    &:before
      +transform(translate(-50%, 10px))
      +triangle(20px, $color-black, up)
      content: ''
      position: absolute
      left: 50%
      top: -20px

  .user-badge
    background-clip: padding-box
    border-radius: 50%
    color: #fff
    height: $badge-size
    line-height: $badge-size
    font-size: 11px
    text-align: center
    width: $badge-size
    border: 2px solid white
    box-sizing: content-box
